[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropsStorage.AObject

Object to load or store properties from

## Declaration

Source position: rttiutils.pp line 116

`public property TPropsStorage.AObject: TObject read FObject write FObject;`

## Description

AObject is the object instance whose properties will be loaded or stored with any of the methods in the TPropsStorage class. Note that a call to StoreObjectProps or LoadObjectProps will destroy any value that this property might have.

## See also

LoadProperties |  | Load a list of properties
LoadAnyProperty |  | Load a property value
StoreProperties |  | Store a list of properties
StoreAnyProperty |  | Store a property value
StoreObjectProps |  | Store a list of component properties
LoadObjectProps |  | Load a list of component properties

The latest version of this document can be found at lazarus-ccr.sourceforge.net .